@charset "UTF-8";

/* CSS document updated 02 November 2025 by Rick */ 

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	/*	font: inherit;  */
	vertical-align: baseline;
}

/* HTML5 display-role reset for older browsers */  
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}

body {
	font-family: 'Inter',"Helvetica Neue", Helvetica, Roboto, Arial, sans-serif;
	line-height: 1.618em;
	font-size: 16px;
  	text-align: left;
	color: #333333;
    background-color: #f5f5f7;	/* bluish-gray */  
}

ol, ul {
	list-style: none;
}

ul.a {
    list-style-type: circle; /* ring */
}

ul.b {
    list-style-type: square;
}

ul.c {
    list-style-type: disc; /* solid */
    /* padding-left: 20px; */
}

blockquote, q {
	quotes: none;
}

blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}

table {
	border-collapse: collapse;
	border-spacing: 0;
}

p {
    margin-top: 0px;
    margin-bottom: 16px; /* Space after each paragraph */   
}



.pad-40b {
	padding-bottom: 40px;
}

.height-10 {
	height: 10px;
}
.height-20 {
	height: 20px;
}
.height-30 {
	height: 30px;
}
.height-40 {
	height: 40px;
}
.height-50 {
	height: 50px;
}
.height-60 {
	height: 60px;
}
.height-80 {
	height: 80px;
}
.height-100 {
	height: 100px;
}

.center {
	margin: auto;
	text-align: center;
}

/* -------------------- contains entire site except head -------------------- */
#contain {
	margin: auto;
}

/* Main Content */
#main {
    padding-top: 60px; /* Adjust based on header height */
}

.clear-container-noborder {
	position: relative;
	width: 100%; 
	min-width: 1024px;
	height: auto;
	}

.clear-container {
	position: relative;
	width: 100%;
	height: auto;
	border-bottom-color: #cccccc; 
	border-bottom-width: 1px; 
	border-bottom-style: solid;
	}

/* -------------------- containers -------------------- */

#middle-link a:link {
	color: #0099FF;
	text-decoration: none;
} /* unvisited link */

#middle-link a:hover {
	color: #666666;
	text-decoration: none;
	transition: all 0.2s;
} /* mouse over link */

#middle-link a:visited {
	color: #0099FF;
} /* visited link */

#middle-link a:active {
	color: #0099FF;
} /* selected link */

#middle-link {
	position: relative;
	width: 100%;
	height: auto;
	}


	
#middle-nolink {
	position: relative;
	width: 100%;
	height: auto;
	}

/* do not alter - used throughout site */
.middle-container {
	position: relative; 
    width: 1024px; 
    height: auto;
    margin-left: auto; 
    margin-right: auto;
	}

/* used insights page */
.middle-container-white {
	position: relative; 
    width: 1024px; 
    height: auto;
    margin-left: auto; 
    margin-right: auto;
    background-color: #ffffff;
    box-shadow: 0px 2px 4px 0px rgba(0, 0, 0, 0.4); 
    /* h-offset v-offeset blur-radius spread-radius colour */
	}

/* -------------------- end containers -------------------- */













/* -------------------- top coloured strip -------------------- */

/* top coloured strip positioning */
#scroll-bar {
	position: relative; 
	width: 100%; 
	min-width: 1024px; 
	/* height: 45px; */
	height: 60px;
	}

/* top coloured strip picture + text */
#top-strip-image,
#top-strip-image-alt {
	position: relative; 
	width: 100%; 
	min-width: 1024px;
	height: 60px;
    background-image: url(../assets/common/strip-orange-300.jpg);
    background-repeat: no-repeat; 
    background-position: center bottom;
    overflow: hidden;
	}

/* alt top coloured strip picture + text */
#top-strip-image-alt {
    background-image: url("../assets/common/strip-vector-300.jpg");
	}

/* top coloured strip */ 
.top-strip-title {
    font-family: "Helvetica Neue", Helvetica, Roboto, Arial, sans-serif;
	font-size: 22px;
	font-weight: 200;
	color: #ffffff;
	line-height: 1.618em;
	text-align: center;
	letter-spacing: 0em;

    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    width: 100%;
	}

/* -------------------- end top colour strip -------------------- */













/* -------------------- footer underline -------------------- */  

#footer_und {
	position: relative;
	width: 100%;
	min-width: 1024px;
	height: 300px; /* total height of footer */
	background: rgb(51, 51, 51); /* Fallback for older browsers/editors */
  	background: linear-gradient(to right, rgb(31, 31, 31), rgb(51, 51, 51) 56%, rgb(89, 89, 89));
	}

/* footer JG logo*/	
.jg-logo-footer {
	width: 512px; 
	height: auto; 
	text-align: center;
	padding-top: 90px;
	}

.jg-logo-footer img {
	width: 220px; 
	height: 44px; 
	}

	/* used in footer only */
.footer-tag {
	font-family: "Helvetica Neue", Helvetica, Roboto, Arial, sans-serif;
	font-size: 14px;
    font-weight: 200;
	color: #ffffff;
	letter-spacing: 0.05em;
    line-height: 24px;
    text-align: center;
    width: 512px;
	}

.line-horz,
.line-horz-footer {
    clear: both;
    height: 1px;
	width: 100%;
    background-color: #cccccc;
    border: none;
    margin-top: 0px;
	margin-left: auto;
    margin-right: auto;
}

.line-horz-footer {
    margin-top: 110px;
}

/* footer links */
.links-footer {
    position: absolute;
    top: 20px;
    right: 10px;
    width: 200px;
    height: auto;
    z-index: 1;
    /* font-family: 'Inter',"Helvetica Neue", Helvetica, Roboto, Arial, sans-serif; */
    /* font-size: 12px; */
    /* line-height: 2.5em; */
	}

.menu_link,
.menu_link_wh {
  font-family: 'Inter',"Helvetica Neue", Helvetica, Roboto, Arial, sans-serif;
  font-size: 12px;
  line-height: 2.5em;
  color: rgba(255, 255, 255, 0.75);
  transition: all 0.4s;
  position: relative;
}

.menu_link_wh {
  color: rgba(255, 255, 255, 1);
}

.menu_link:hover,
.menu_link:focus {
  color: rgba(255, 255, 255, 1);
}

/* underline bar */
.menu_link::after {
  content: '';
  opacity: 0;
  transition: all 0.2s;
  position: absolute;
  bottom: -6px;
  left: 0;
  height: 2px;
  width: 100%;
  background-color: rgb(255, 102, 0); /* underline bar */ 
  pointer-events: none;
}

.menu_link:active::after {
	opacity: 1;
}

.menu_link:hover::after,
.menu_link:focus::after {
  opacity: 1;
}
	
.footer-globe-pos {
	position: absolute;
    top: 80px;
    left: 690px;
	width: auto; 
	height: auto;
	}

.footer-globe-pos img {
	width: 90px; 
	height: 90px;
	}

/* ---------- end footer underline ---------- */

/* orange list bullet disabled */
/* #footer_und ol li {
	display: list-item;
	padding-right: 25px;
	padding-left: 4px; 
  	list-style: disc;
  	color: rgb(255, 102, 0);
	} */

/* footer container */
/* #footer {
	position: relative;
	width: 100%;
	min-width: 1024px;
	height: 240px;
	background: rgb(51, 51, 51);
    background: linear-gradient(to right, rgb(31, 31, 31), rgb(51, 51, 51) 56%, rgb(89, 89, 89));
	} */

/* #footer ol li {
	display: list-item;
	padding-right: 25px;
	padding-left: 4px;
    list-style: disc;
    color: rgb(255, 102, 0);
	} */

/* .dark {
    height: 240px;
    background-color: #292929;
	} */

/* footer non link white */
/* .white {
    color: #ffffff;
	} */

/* -------------------- end old footer -------------------- */













/* -------------------- utilities -------------------- */ 


/* smooth scroll to top of page (orange arrow) */
.back-to-top {
    position: fixed;
    bottom: 5%;
    right: 5%;
    text-align: center;
	display: none;
    opacity: 0;
    transition: opacity 0.3s ease-in-out;
	z-index: 2;
	}

.back-to-top img {
    width: 50px;
    height: 50px;
    }

.linkedin-pos {
	position: absolute; 
	top: 22px; 
	right: 100px; 
	height: 30px; 
	width: 200px;
	text-align: left;
}

.align-center {
	position: relative;
	width: auto; 
	height: auto; 
	margin-left: auto;
	margin-right: auto;
	text-align: center;
    }

.closebtn {
    font-size: 12px;
    background-color: #284e53; 
    color: white; 
    border: none; 
    padding: 10px 30px; 
    border-radius: 25px; 
    cursor: pointer;
}

/* overlay blur */
.overlay {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    backdrop-filter: blur(8px); /* Blur effect */
    -webkit-backdrop-filter: blur(8px); /* Safari support */
    background-color: rgba(0, 0, 0, 0.1); /* Optional: slight darkening */
    z-index: 9999;
    opacity: 0;
    transition: opacity 0.3s ease, backdrop-filter 0.3s ease;
}

.overlay.show {
    opacity: 1;
}

/* -------------------- end utilities -------------------- */

/* overlay darken */
/* .overlay {
    display: none;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.6);
    z-index: 9999;
    opacity: 0;
    transition: opacity 0.3s ease-in-out;
} */

/* text under orange arrow */
/* .grey-up {
	font-family: "Helvetica Neue", Helvetica, Roboto, Arial, sans-serif;
	font-size: 13px;
	font-weight: normal;
	color: #666666;
	line-height: 1.618em;
	letter-spacing: 0px;
	} */









/* ---------- common heading dark ---------- */
.heading-index,
.heading-index-w,
.trusted-tag,
.heading-int,
.heading-int-w,
.heading-res,
.heading-top {
	font-family: "Helvetica Neue", Helvetica, Roboto, Arial, sans-serif;
	font-size: 30px;
	font-weight: normal;
	color: #333333;
	text-align: center;
	line-height: 1.618em;
	letter-spacing: -0.03em;
	}

.heading-index {
	padding: 40px 0px;
	}

.heading-index-w {
	color: #e8e8e8;
	padding: 40px 0px;
	}

.heading-int {
	text-align: left;
	padding: 0px 0px 20px 0px;
	}

.heading-int-w {
	color: #e8e8e8;
	text-align: right;
	padding: 40px 60px 40px 60px;
	}

.heading-top {
padding: 10px 0px;
}

/* ---------- end common heading dark ---------- */
















/* ------------------------------ home page ------------------------------ */

/* home page - previous roles boxes */
.handshake {
	position: absolute; 
	top: 430px; 
	left: 6px; 
	width: auto; 
	height: auto;
}

.handshake img {
	width: 526px; 
	height: 351px;
}

/* ----- start index page mood ----- */

#place-mood {
	position: relative;
	width: 100%;
	min-width: 1024px;
	height: auto;
	overflow: hidden;
}

#place-mood::before {
	content: "";
	position: absolute;
	top: -10%;
	left: -10%;
	right: -10%;
	bottom: -10%;
	background-image: url("../assets/mood/backblur3.jpg");
	background-size: 150% 100%;
	background-position: 0% 100%;
	background-repeat: no-repeat;
	transform: skew(-5deg, 2deg) rotate(-7deg);
	z-index: -1;
	opacity: 0.85;
}

.place-jglogo-mood {
	position: absolute;
	top: -40px;
	left: 0px;
    width: 100%;
    height: 100%;
	background-image: url("../assets/common/jg-circle-w.png");
	background-size: 36%;
	background-repeat: no-repeat;
	opacity: 0.03;
	}

.place-card-flex {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
	gap: 20px;
}

.place-card-flex > a {
    display: block;
    text-decoration: none;
    color: inherit;
	width: 230px; /* ---------- card width #1 ---------- */
    height: 160px; /* ---------- card height #1 ---------- */
	position: relative;
}

/* Create an overlay that covers the entire link area - a pseudo-element */  
.place-card-flex > a::after {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: 1;
}

.place-card-flex > a .place-card-mood:hover {
    background-color: rgba(15, 15, 15, 0.9);
}

.place-card-flex > .place-card-mood {
    width: 230px; /* ---------- card width #2 ---------- */
    height: 160px; /* ---------- card height #2 ---------- */
}

.place-card-mood {
    width: 100%;
    height: 100%;
    background-color: rgba(5, 5, 5, 0.6);
    border-radius: 10px;
}

.place-role-mood,
.place-role-mood2 {
	font-family: "Helvetica Neue", Helvetica, Roboto, Arial, sans-serif;
	font-size: 18px;
	font-weight: 300;
    text-align: center;
	color: #e8e8e8;
	line-height: 1.4em;
	letter-spacing: 0.03em;
	padding: 40px 10px 26px 10px; /* ---------- padding #1 ---------- */
}

.place-role-mood2 {
	padding: 30px 10px 10px 10px; /* ---------- padding #2 ---------- */
}

.place-line-mood,
.place-2line-mood {
	width: 200px;
	margin: 0 auto;
	text-align: center;
	border-color: #e8e8e8; 
	border-bottom-width: 1px; 
	border-style: solid;
	opacity: 0.3;
	padding: 0px 0px 0px 0px;
}

/* .place-2line-mood {
	padding: 0px 0px 0px 0px;
} */

.place-logo-mood {
    width: 120px;
    /* height: 46px; */
	margin: auto;
    display: flex;
    align-items: center;
    justify-content: center;
	padding: 14px 0px 0px 0px;
}

.place-logo-mood img {
    max-width: 100%;
    max-height: 100%;
    object-fit: contain;
	filter: brightness(0) invert(1) opacity(0.71);
}

/* ----- end index page mood ----- */






/* linen container */
#linen-strip {
	position: relative;
	width: 100%;
	min-width: 1024px;
	height: auto;
	background-image: url(../assets/common/bg-linen.jpg);
	}

/* ------------------------------ end home page ------------------------------ */











/* --------------- previous placement boxes home page ------------- */

/* ----- home page - previous roles boxes ----- */
/* #place {
	position: relative;
	width: 100%;
	min-width: 1024px;
	height: auto;
	background-image: url("../assets/common/bg-linen.jpg");
	} */

/* .place-comment-mood,
.place-comment-mood2 {
	font-family: "Helvetica Neue", Helvetica, Roboto, Arial, sans-serif;
	font-size: 13px;
	font-weight: 300;
    text-align: center;
	color: #fff;
	line-height: 1.4em;
	letter-spacing: 0.05em;
	padding: 0px;
} */

/* .place-card {
	width: 220px;
	height: 180px;
	background-color: rgba(0, 0, 0, 0.07);
	border-radius: 3px;
	box-shadow: 1px 1px 6px 0px rgba(0, 0, 0, 0.4); 
	} */

/* .place-role,
.place-role2 {
	font-family: "Helvetica Neue", Helvetica, Roboto, Arial, sans-serif;
	font-size: 20px;
	font-weight: normal;
    text-align: center;
	color: #333333;
	line-height: 1.4em;
	letter-spacing: -0.03em;
	padding: 38px 0px 0px 0px;
	} */

/* .place-role2 {
	padding: 30px 0px 0px 0px;
	} */

/* .place-company,
.place-company2 {
	font-family: "Helvetica Neue", Helvetica, Roboto, Arial, sans-serif;
	font-size: 14px;
	font-weight: normal;
	text-align: center;
	color: #888888;
	line-height: 1.618em;
	letter-spacing: 0em;
	padding: 32px 0px 6px 0px;
	} */

/* .place-company2 {
	padding: 10px 0px 6px 0px;
	} */

/* .place-box-logo {
    width: 132px;
    height: 48px;
	margin: auto;
	padding-top: px;
    display: flex;
    align-items: center;
    justify-content: center;
	filter: brightness(1.5) contrast(1);
	} */

/* .place-box-logo img {
    max-width: 100%;
    max-height: 100%;
    object-fit: contain;
	} */

/* .jg-circle,
.jg-circle-place {
	position: relative;
	top: 5px; 
	left: 5px;
	width: 24px;
    height: 24px;
	background-image: url("../assets/common/jg-circle.png");
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
	opacity: 0.04;
	} */



/* concrete container */
/* #concrete-strip {
	position: relative; 
	width: 100%; 
	min-width: 1024px;
	height: 500px;
	background-color: #999999; 
	background-image: url(../assets/common/strip-clear.jpg);
	} */

/* --------------- end previous placement boxes home page -------------- */















/* -------------------- new international searches dark -------------------- */

#intern-mood {
	position: relative;
	width: 100%;
	min-width: 1024px;
	height: auto;
	overflow: hidden;
}

#intern-mood::before {
	content: "";
	position: absolute;
	top: -10%;
	left: -10%;
	right: -10%;
	bottom: -10%;
	/* background-image: url("../assets/mood/backblur3.jpg"); */
	background-image: url("../assets/international/background-clear.png");
	background-size: 150% 100%;
	background-position: 0% 100%;
	background-repeat: no-repeat;
	transform: skew(-5deg, 2deg) rotate(-7deg);
	z-index: -1;
	opacity: 0.85;
}

.intern-card-flex {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
	gap: 20px;
}

.intern-card-flex > .intern-card-mood {
    width: 220px;
    height: 220px; /* ---------- card height ---------- */ 
}

.intern-card-mood {
    width: 100%;
    height: 100%;
    background-color: rgba(5, 5, 5, 0.01);
    border-radius: 20px;
	border-color: #e8e8e8; 
	border-width: 1px; 
	border-style: solid;
}

.intern-role-mood,
.intern-company-mood {
	font-family: "Helvetica Neue", Helvetica, Roboto, Arial, sans-serif;
	font-size: 18px;
	font-weight: 300;
    text-align: left;
	color: #e8e8e8;
	line-height: 1.4em;
	letter-spacing: 0.03em;
	padding: 0px 0px 0px 10px;
}

.intern-company-mood {
	font-size: 14px;
	padding: 10px 0px 0px 10px;
}

.intern-jglogo-mood {
    position: relative;
	top: 10px; 
	left: 150px;
	width: 26px;
    height: 26px;
	background-image: url("../assets/common/jg-circle-w.png");
    background-size: cover;
	opacity: 0.6;
}

.intern-globe-mood {
    position: relative;
	top: -16px; 
	left: 180px;
	width: 26px;
    height: 26px;
	background-image: url("../assets/international/global-w.svg");
    background-size: cover;
	opacity: 0.7;
}

.intern-line-mood,
.intern-2line-mood {
	width: 200px;
	margin: 0 auto;
	text-align: center;
	border-color: #e8e8e8; 
	border-bottom-width: 1px; 
	border-style: solid;
	opacity: 0.4;
	padding: 35px 0px 0px 0px;
}

.intern-2line-mood {
	padding: 10px 0px 0px 0px;
}



/* -------------------- end new international searches dark -------------------- */











/* -------------------- international page -------------------- */

.intern-planet {
	position: relative;
	top: 410px;
	left: 20px;
    width: 400px;
	height: auto;
	/* z-index: 1; */
	opacity: 0.99;
	}

.intern-planet-invert {
    position: absolute;
    top: 710px;
    left: 30px;
    width: 400px;
    height: auto;
    /* z-index: 1; */
    opacity: 0.07;
    transform: scaleY(-1);
    }

#middle-link-search {
	position: relative;
	width: 100%;
	height: auto;
	}
	
#middle-link-search ol {
	margin: 0;
	padding: 0;
	list-style-type: none;
	}

/* used once int.html */
#middle-link-search ol li {
	display: list-item;
	padding-right: 25px;
	padding-left: 5px;
	list-style: square;
	}

/* used once int.html */
/* .globereach-text-box {
	position: absolute;
	top: 540px;
	left: 563;
	width: 430px;
	height: auto;
	text-align: left;
	} */

/* used once int.html */
.search-text-box {
	position: relative;
	width: 540px;
	height: auto;
	text-align: left;
	margin-left: 50px;
	margin-right: auto;
	}

/* used once index.html */
.areas-bullets,
.areas-2 {
	font-family: "Helvetica Neue", Helvetica, Roboto, Arial, sans-serif;
	font-size: 20px;
	font-weight: normal;
	color: #666666;
	line-height: 1.2em;
	text-align: left;

	/* position: relative; */
	margin: auto;
	width: 600px;
    /* height: auto; */
	padding: 0px 0px 60px 150px;
	}

.areas-2 {
	font-size: 16px;
	line-height: 1em;
	padding: 0px 0px 0px 20px;
}

.areas-bullets li {
    margin-bottom: 25px; /* adjust value as needed */
}

/* used once int.html */
.int-bullets {
	font-family: "Helvetica Neue", Helvetica, Roboto, Arial, sans-serif;
	font-size: 20px;
	font-weight: normal;
	color: #666666;
	line-height: 1.618em;
	text-align: left;

	position: relative;
	left: 30px;
	width: 500px;
    height: auto;
	padding: 0px 0px 0px 0px;
	}

/* international */
.int-recent {
	font-family: "Helvetica Neue", Helvetica, Roboto, Arial, sans-serif;
	font-size: 20px;
	font-weight: normal;
	color: #666666;
	line-height: 1.618em;
	}

/* international */
.int-client {
	font-family: "Helvetica Neue", Helvetica, Roboto, Arial, sans-serif;
	font-size: 14px;
	font-weight: normal;
	color: #7d7d7d;
	line-height: 1.618em;
	padding-left: 15px;
	}

/* -------------------- end international page -------------------- */











/* -------------------- home & endorsments page -------------------- */

/* linen graphic */
.linen-strip {
	background-image: url(../assets/common/bg-linen.jpg);
	}

/* concrete graphic */
/* .concrete-strip {
	background-image: url(../assets/common/strip-clear.jpg);
	} */

/* companies logos index & endorsements */ 
.logos-container {
	height: 525px;
    width: 739px;
	text-align: center;
	margin: 0 auto;
}

.logos-container img {
	height: 525px;
	width: 739px;
}

/* -------------------- end endorsments page -------------------- */







 



/* -------------------- roles page -------------------- */

#roles {
    position: relative;
    width: 100%;
    min-width: 1200px;
    height: auto;
    background-color: rgba(0, 0, 0, 0.05);
	padding: 50px 0px 50px 0px;
    /* background: #e67300; */
    /* background: linear-gradient(90deg, rgba(230, 115, 0, 1) 0%, rgba(255, 170, 0, 1) 71%, rgba(230, 115, 0, 1) 100%); */
    }

/* roles cards */
.roles-card-flex {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  gap: 20px;
  max-width: 1024px;
}

.roles-card {
	position: relative;
	width: 310px;
	height: 180px;
    background-color: #333333;
	/* background-color: rgba(0, 0, 0, 0.85); */
	background: linear-gradient(to right, rgb(21, 21, 21), rgb(41, 41, 41) 76%, rgb(76, 70, 70));
	border-radius: 2px;
	box-shadow: 0px 4px 8px 0px rgba(0, 0, 0, 0.4); 
    /* h-offset v-offeset blur-radius spread-radius colour */  
	}

.smrole-box {
	position: absolute;
	top: 0px; 
	left: 0px;
	width: 50px;
    height: 50px;
	background-image: url(../assets/roles/role-box-orange.png);
    background-size: cover;        /* Fills box, may crop */
    background-position: center;   /* Centers the image */
    background-repeat: no-repeat;  /* Prevents tiling */
	}

		/* roles page top role card */
.role-card-loc {
	font-family: "Helvetica Neue", Helvetica, Roboto, Arial, sans-serif;
	font-size: 13px;
	font-weight: 300;
	text-align: left;
	color: #cccccc;
	line-height: 1.618em;
	letter-spacing: 0.03em;

    position: absolute;
	top: 15px;
	left: 60px;
	width: 250px;
	height: auto;
	}

/* roles page top role card */
.role-card-role {
	font-family: "Helvetica Neue", Helvetica, Roboto, Arial, sans-serif;
	font-size: 18px;
	font-weight: 300;
    text-align: center;
	color: #ffffff;
	line-height: 1.618em;
	letter-spacing: 0.05em;
	padding: 70px 0px 0px 0px;
	width: 100%;
	}

.role-card-comp {
	font-family: "Helvetica Neue", Helvetica, Roboto, Arial, sans-serif;
	font-size: 14px;
	font-weight: 300;
    text-align: center;
	color: #D9D9D9;
	line-height: 1.618em;
	letter-spacing: 0.05em;
    padding: 10px 0px 0px 0px;
	width: 100%;
	}

.role-anchor-number {
	position: absolute; 
	top: 0px; 
	left: 0px; 
	width: 40px; 
	height: auto;
	}

.role-box {
    position: absolute;
    top: 0px;
    left: 35px;
	width: 100px;
    height: 100px;
	background-image: url(../assets/roles/role-box-orange.png);
	background-size: cover;        /* Fills box, may crop */
    background-position: center;   /* Centers the image */
    background-repeat: no-repeat;  /* Prevents tiling */
	}

.role-location {
    font-family: "Helvetica Neue", Helvetica, Roboto, Arial, sans-serif;
	font-size: 18px;
	font-weight: normal;
    color: #666666;
	line-height: 1.618em;
	width: 600px; 
    text-align: left; 
    margin: 0px 0px 0px 170px;
	}

.role-title,
.role-title2,
.role-title3 {
	font-family: "Helvetica Neue", Helvetica, Roboto, Arial, sans-serif;
	font-size: 24px;
	font-weight: 300;
	color: #666666;
	line-height: 1.618em;
	text-align: left;
	letter-spacing: 0.02em;
    width: 660px;
    text-align: left;
	padding: 30px 25px 30px 0px;
	margin-left: 195px;
	margin-right: auto;
	}

.role-title2 {
	padding: 30px 25px 0px 0px;
}

.role-title3 {
	font-size: 20px;
	padding: 0px 25px 30px 0px;
}

.role-pos {
    width: 640px; 
    height: auto; 
    text-align: left; 
    padding-left: 25px;
    margin: 0px auto 0px 195px;

   	border-left-color: #cccccc; 
    border-left-width: 1px; 
    border-left-style: solid;
	}

.role-bullets {
	position: relative;
	left: 40px;
	width: 92%;
	height: auto;
	text-align: left;
	}

.role-bullets.c {
    margin-bottom: 20px;
}

.role-bullets-2 {
	position: relative;
	left: 40px;
	width: 92%;
	height: auto;
	text-align: left;
	}

.role-bullets-2.a {
    margin-bottom: 20px;
}

/* roles - endorsments */
.role-position {
	font-family: "Helvetica Neue", Helvetica, Roboto, Arial, sans-serif;
	font-size: 15px;
	font-weight: normal;
	color: #666666;
	line-height: 1.618em;
	letter-spacing: 0px;
	}

.role-contact {
	position: relative;
	width: 665px; 
	height: auto; 
    text-align: center;
    margin: 0px auto 0px 195px;
    /* border-left-color: #cccccc; 
    border-left-width: 1px; 
    border-left-style: solid; */
	}



/* old - used in luna */
.role-complogo {
    position: absolute;
    top: 20px;
    left: 600px;
	}

.role-complogo img {
	width: 225px;
    height: 75px;
}


/* .role-floating-text {
    position: absolute;
    top: 30px;
    left: -50%; 
    width: 164px;
    height: 356px;
    background-image: url(../assets/roles/roles-din.png);
	} */

/* -------------------- end roles page -------------------- */













/* -------------------- contact page -------------------- */

.person-picshad {
    position: absolute;
    top: 40px;
    left: 190px;
	width: 206px;
	height: 206px;
	box-shadow: 0px 4px 8px 0px rgba(0, 0, 0, 0.3); 
    /* h-offset v-offeset blur-radius spread-radius colour */
    border-radius: 0px;
	}

.person-picshad img {
	width: 206px;
	height: 206px;
    border-radius: 0px;
	}

/* -------------------- end contact page -------------------- */











/* -------------------- placements -------------------- */

.place-pic {
	position: relative;
    width: 300px; 
    height: 300px; 
	text-align: center;
	margin:  0px auto 0px auto; /*top right bottom left*/
	box-shadow: 3px 3px 10px 0px rgba(0, 0, 0, 0.2);
	/* h-offset v-offeset blur-radius spread-radius colour */
	border-radius: 4px;
	}

/* -------------------- end placements -------------------- */









/* -------------------- inter -------------------- */ 
/* large intro title - home, international */
.inter-xl,
.trusted-text,
.global-text,
.reach-text {
	font-family: Inter,sans-serif;
	font-size: 200px;
	font-weight: 400;
	color: #333333;
    line-height: 200px;
	letter-spacing: -0.09em;
	padding: 0px 0px 0px 0px;
}

.global-text {
	position: absolute;
	top: 100px;
	left: 10px;
}

.reach-text {
	position: absolute;
	top: 280px;
	left: 450px;
}

/* .trusted-text {
	font-family: Inter,sans-serif;
	font-size: 200px;
	font-weight: 400;
	color: #333333;
    line-height: 200px;
	letter-spacing: -0.09em;
	padding: 0px 0px 0px 0px;
} */

/* ---------- used for body ---------- */
/* home page - international - contact - resources */
.bodytext {
	font-family: "Helvetica Neue", Helvetica, Roboto, Arial, sans-serif;
	font-size: 18px;
	font-weight: 300;
	color: #666666;
	line-height: 1.618em;
	text-align: left;
	}
	
/* common */
.bodytext-16 {
	font-family: "Helvetica Neue", Helvetica, Roboto, Arial, sans-serif;
	font-size: 16px;
	font-weight: normal;
	color: #666666;
	line-height: 1.618em;
	}

/* ---------- end used for body ---------- */




















/* ------------------------- endorsments & contacts ------------------------- */

.person-name,
.person-name-team {
	font-family: "Helvetica Neue", Helvetica, Roboto, Arial, sans-serif;
	font-size: 25px;
	font-weight: 300;
	color: #666666;
	line-height: 1.618em;
	text-align: left;
	letter-spacing: 0.02em;
	padding: 30px 0px 0px 0px;
	}

.person-name-team {
	margin-left: 450px;
	width: 440px;
}

.person-position,
.person-position-team {
	font-family: "Helvetica Neue", Helvetica, Roboto, Arial, sans-serif;
	font-size: 15px;
	font-weight: normal;
	color: #666666;
	line-height: 1.618em;
    text-align: left;
	padding: 0px 0px 20px 0px;
	}

.person-position-team {
	margin-left: 450px;
	width: 440px;
}

.team-pos {
	margin-left: 450px;
	width: 440px;
}

.endorse-box-logo {
    /* display: flex;
    align-items: center;
    justify-content: center; */
	min-height: 50px;
	/* margin: auto; */
	padding: 40px 0px 20px 200px;
	}

.endorse-box-logo img {
    max-width: 240px;
    height: auto;
    max-height: 80px;
	/* background-color: #666666; */
}

.endorse-pos {
	margin-left: 240px;
	width: 640px;
}

/* ------------------------- end endorsments & contacts ------------------------- */











/* ------------------------- insights ------------------------- */

/* card */ 
#insights-strip {
	position: relative;
	width: 100%;
	min-width: 1024px;
	height: auto;
	}

.insights-card-flex {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  gap: 20px;
  max-width: 640px;
  margin: 0 auto;
}

.insights-card,
.insights-box {
	position: relative;
	width: 100%;
	max-width: 310px;
	height: auto;
	min-height: 180px;
	margin:  0px auto 0px auto;

	background-image: url("../assets/common/strip-vector-300.jpg");
    background-position: 5% 50%;
    background-repeat: no-repeat;

	border-radius: 3px;
	box-shadow: 0px 2px 4px 0px rgba(0, 0, 0, 0.4);
    /* h-offset v-offeset blur-radius spread-radius colour */
	}

.insights-box {
	position: absolute;
    top: 035px;
    left: 35px;
	max-width: 100px;
	min-height: 100px;
	}

.insights-jg-logo,
.insights-box-logo {
	position: absolute;
	top: 10px; 
	left: 10px;
	width: 30px;
    height: 30px;
	background-image: url("../assets/common/jg-circle-w.png");
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
	opacity: 0.1;
	}

.insights-box-logo {
	position: absolute;
	top: 20px; 
	left: 20px;
	width: 60px;
    height: 60px;
	opacity: 0.7;
}

.insights-title-1, 
.insights-title-2 {
    font-family: "Helvetica Neue", Helvetica, Roboto, Arial, sans-serif;
	font-size: 24px;
	font-weight: 300;
	text-align: center;
	color: #FFFFFF;
	line-height: 1.3em;
	padding: 50px 30px 30px 30px;
	}

.insights-title-2 {
	padding: 40px 30px 10px 30px;
	}

.insights-tagline {
	font-family: "Helvetica Neue", Helvetica, Roboto, Arial, sans-serif;
	font-size: 14px;
	font-weight: 300;
	text-align: center;
	color: #ffffff;
	line-height: 1.618em;
	letter-spacing: 0.03em;
	padding: 0px 30px 0px 30px;
	}





/* ----- insights articles ----- */
.ins-squ-box {
    position: absolute;
    top: 0px;
    left: 35px;
	width: 100px;
    height: 100px;
	background-image: url("../assets/insights/insights-box.png");
    background-size: cover;        /* Fills box, may crop */
    background-position: center;   /* Centers the image */
    background-repeat: no-repeat;  /* Prevents tiling */
	}

/* article */
.ins-title-pos {
	width: 640px;
	height: auto;
	margin:  0px 0px 0px 220px;
	text-align: left;
	}

/* article */
.ins-pos {
    width: 640px; 
    height: auto; 
    text-align: left;
    padding-left: 30px;
	margin:  0px auto 0px 195px;
	
   	border-left-color: #cccccc; 
    border-left-width: 1px; 
    border-left-style: solid;
	}

/* article */
.ins-bullets {
	position: relative;
	left: 30px;
	width: 500px;
	height: auto;
	}

.ins-bullets.c li {
    margin-bottom: 1em; /* Adjust the value as needed */
}

.ins-anchor {
	position: absolute; 
	top: 0px; 
	left: 0px; 
	width: 40px; 
	height: auto;
	}

/* article */ 
.ins-artitle,
.ins-title {
	font-family: "Helvetica Neue", Helvetica, Roboto, Arial, sans-serif;
	font-size: 28px;
	font-weight: 300; /* light weight */
	color: #666666;
	line-height: 1.618em;
	padding: 68px 0px 30px 188px;
	}

.ins-title {
	text-align: center;
	padding: 24px 0px 0px 0px;
}

/* article */
.ins-textb {
	font-family: "Helvetica Neue", Helvetica, Roboto, Arial, sans-serif;
	font-size: 18px;
	color: #444444;
	line-height: 1.618em;
	padding: 10px 0px 0px 0px;
	}

/* ------------------------- end insights ------------------------- */ 
